<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">47c133ff-11a6-49e8-b769-90ba6c00db0c</string>
    <string name="iwek">BZ8/NQmi+vf5z7qd8dmQQlKoFDnECdnGQO1iR2x2rf8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgS2bS7vauRi/9lOwCyu3/MxgOruJH1dl5YtT7r4OjEjqhRANCAAT/GpiGtnwDH1WRoOIhqSpElVbuDC8brvne2Z6TlrU8KEoiux8aHPXpAnWiQmSSD+qX5jvJTUFpolkbE7b3LHiG</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE/xqYhrZ8Ax9VkaDiIakqRJVW7gwvG6753tmek5a1PChKIrsfGhz16QJ1okJkkg/ql+Y7yU1BaaJZGxO29yx4hg==</string>
    <int name="version" value="10" />
</map>
